Bug 65822 - kde hangs when moving / resizing windows (xcin activated)
Summary: kde hangs when moving / resizing windows (xcin activated)
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdelibs   
(Show other bugs)
Version: 7.3
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-01 02:44 UTC by Lam Yat Ming, Kenneth
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-04 20:15:03 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Lam Yat Ming, Kenneth 2002-06-01 02:44:50 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (WinNT; U)

Description of problem:
When moving or resizing application in KDE and the xcin (Chinese input method) is activated,  the whole Xwin hangs up except the mouse moving 
is responsing.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. export LC_CTYPE=zh_TW.Big5
2. startx (xcin activated)
3. start any application, say Konsole
4. resizing or moving the application
	

Actual Results:  The X window hangs up except mouse moving is responsing.

Expected Results:  application should be moved or resized and let me continue with other activities.

Additional info:

In my system:
kdelibs-3.0.0-10
xcin-2.5.3.pre2-10

Comment 1 Lam Yat Ming, Kenneth 2002-08-27 17:39:49 UTC
Current update packages can not fix this bug yet.

Comment 2 Ngo Than 2002-11-30 19:43:25 UTC
Could you please try to update kde-3.0.4 and qt-3.0.5 from 
ftp://ftp.kde.org/pub/kde/stable/3.0.4/RedHat/7.3/i386/

Does it fix this bug?

Comment 3 Bill Nottingham 2006-08-04 20:15:03 UTC
Red Hat Linux and Red Hat Powertools are currently no longer supported by Red
Hat, Inc. In an effort to clean up bugzilla, we are closing all bugs in MODIFIED
state for these products.

However, we do want to make sure that nothing important slips through the
cracks. If, in fact, these issues are not resolved in a current Fedora Core
Release (such as Fedora Core 5), please open a new issues stating so. Thanks.


Note You need to log in before you can comment on or make changes to this bug.